<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52f18aa572a9fb323fee48781db2f667">
  <dict>
    <!--2021-09-17 15:16:51.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:16:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2021-09-17 15:16:51.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-09-17 15:16:51.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:16:51.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:16:51.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:16:51.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-09-17 15:16:51.000-->
    <int key="utBearType">2</int>
    <!--2021-09-17 15:16:51.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:16:51.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
